<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes가 이 파일에 접근하려면 권한이 필요합니다. 이는 파일 미리보기를 생성하고 앱에서 바로 열 수 있도록 하기 위한 것입니다(파일 미리보기를 이중 클릭할 때).

다시 권한을 묻고 싶지 않다면 이 파일이 있는 폴더 또는 데스크탑, 홈 폴더, 디스크와 같은 상위 폴더에 접근 권한을 부여할 수 있습니다.</string>
	<key>WlY-nL-t25.title</key>
	<string>App Sandbox 요구 사항으로 인해 SideNotes는 파일에 제한적으로만 접근할 수 있습니다. 각 파일에 대해 권한을 요청해야 합니다(드래그했거나 “열기” 패널로 추가한 경우는 제외).</string>
	<key>ZTB-zs-0e7.title</key>
	<string>취소</string>
	<key>o44-Iv-ACE.title</key>
	<string>접근 허용</string>
	<key>yBP-be-hk9.title</key>
	<string>SideNotes – 파일 권한</string>
</dict>
</plist>
